
Foreman - Bug #1927

After renaming host, the name stays same on hosts/hosname page.

11/07/2012 06:58 AM - Jaroslav Henner

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I had a host 'old-name'.

I renamed it to 'new-name'

https://foreman/hosts

shows it as 'new-name', but clicking on it I get to

https://foreman/hosts/new-name

showing the old-name in the heading. But window title shows new-name.

History

#1 - 11/07/2012 08:52 AM - Sam Kottler

- Category set to Host creation

- Priority changed from High to Normal

#2 - 11/07/2012 09:59 AM - Greg Sutcliffe

Duplicate of #1860?

#3 - 11/13/2012 12:15 PM - Greg Sutcliffe

- Target version set to Bug scrub

#4 - 11/15/2012 12:07 PM - Robert Birnie

I can't reproduce this. :( Renaming seems fine to me.

#5 - 11/15/2012 12:34 PM - Sam Kottler

- Status changed from New to Closed

This is a duplicate and I also can't reproduce the issue. @Jaroslav, can you provide more information?

I'm going to close this issue for now, please comment on #1860 with additional info.
